Browse Source

Merge "Updated from global requirements"

Zuul 1 year ago
parent
commit
61e2923856
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      test-requirements.txt

+ 1
- 1
test-requirements.txt View File

@@ -9,7 +9,7 @@ futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
9 9
 fixtures>=3.0.0 # Apache-2.0/BSD
10 10
 
11 11
 # These are needed for docs generation
12
-openstackdocstheme>=1.17.0 # Apache-2.0
12
+openstackdocstheme>=1.18.1 # Apache-2.0
13 13
 sphinx!=1.6.6,>=1.6.2 # BSD
14 14
 reno>=2.5.0 # Apache-2.0
15 15
 

Loading…
Cancel
Save